<template>
    <div class="aboutBox desktop">
        <img class="bg_about" :src="background" alt="bg_about">
        <div class="title">
            <h3>優質服務</h3>
            <p>Excellent service</p>
        </div>
        <div class="container row justify-align-center">
            <div class="service_content">
                <div v-for="(item, index) in service" data-aos="flip-down" :data-aos-delay="index*300" class="service_item">
                    <div class="icon">
                        <i :class="item.icon"></i>
                    </div>
                    <h4>{{ item.title }}</h4>
                    <p>{{ item.description }}</p>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    module.exports = {
        data() {
            return {
                background: `tpl/${theme}/assets/images/background/bg_about.png`,
                service: [
                    {
                        "title": "多元專業",
                        "description": "每天為您提供近千場精彩體育賽事，更有真人、彩票、電子遊戲等多種娛樂方式 選擇，讓您擁有完美遊戲體驗。",
                        "icon": "fas fa-thumbs-up"
                    },
                    {
                        "title": "安全許可",
                        "description": "獨家開發，採用128位加密技術和嚴格的安全管理體系，客戶資金得到最完善的保障，讓您全情盡享娛樂，無後顧之憂！",
                        "icon": "fas fa-lock"
                    },
                    {
                        "title": "安心保證",
                        "description": "自主研發的財務處理系統，真正做到安心快速存、取、轉。獨家網絡優化技術，為您提供安心一流的遊戲體驗，最大優化網路延遲。",
                        "icon": "fas fa-hand-holding-heart"
                    },
                    {
                        "title": "便捷遊戲",
                        "description": "引領市場的卓越技術，自主研發了全套終端應用，讓您暢享 Web、H5，更有 iOS、Android原生App，讓您隨時隨地，娛樂投注隨心所欲！",
                        "icon": "fas fa-mobile-alt"
                    }
                ]
            };
        },
    };
</script>
